/*
 * Pajamas colors
 * @see https://design.gitlab.com/product-foundations/color
 */
:root {
  /* Indigo theme */
  --t-indigo-10: #f8f8ff;
  --t-indigo-50: #f1f1ff;
  --t-indigo-100: #dbdbf8;
  --t-indigo-200: #c7c7f2;
  --t-indigo-300: #a2a2e6;
  --t-indigo-400: #8181d7;
  --t-indigo-500: #6666c4;
  --t-indigo-600: #5252b5;
  --t-indigo-700: #41419f;
  --t-indigo-800: #303083;
  --t-indigo-900: #222261;
  --t-indigo-950: #14143d;
  /* Neutrals */
  --white: #fff;
  --gray: #f0f0f0;
  --gray-10: #fbfafd;
  --gray-50: #ececef;
  --gray-100: #dcdcde;
  --gray-200: #bfbfc3;
  --gray-300: #a4a3a8;
  --gray-400: #89888d;
  --gray-500: #737278;
  --gray-600: #626168;
  --gray-700: #535158;
  --gray-800: #434248;
  --gray-900: #333238;
  --gray-950: #1f1e24;
  --black: #000;
  /* Other Pajamas colors as needed */
  --blue-50: #e9f3fc;
  --blue-100: #cbe2f9;
  --blue-400: #428fdc;
  --blue-600: #1068bf;
  --green-50: #ecf4ee;
  --green-100: #c3e6cd;
  --purple-100: #e1d8f9;
  --purple-400: #9475db;
  --purple-500: #7b58cf;
  --purple-700: #5943b6;
  --purple-900: #2f2a6b;
  --red-50: #fcf1ef;
  --red-100: #fdd4cd;
  --red-300: #ec5941;
  /* Docs custom colors */
  --cta-button: #cb4e18;
  --availability-border: #fca326;
  --youtube-logo: #F00;
  --error-icon: #c91c00;
  /* Landing page colors */
  --color-tanuki-light: rgb(252, 163, 38);
  --ref-arc-background-black-100: rgba(255, 255, 255, 0.16);
  --ref-arc-background-black-0: rgba(255, 255, 255, 0);
  --ref-arc-background-indigo-950: #32304e; /* Couldn't find a better match on Pajamas */
  --get-support-card-hover-shadow: rgba(36, 34, 66, 0.25);
}

/**
 * Layout
 */
:root {
  --header-height: 3rem;
  --header-mobile-open-height: 15rem;
  --footer-height: 9rem;
  --header-offset: calc(var(--header-height) + 1rem);

  --column-center-min: 22rem;
  --column-center-max: 50rem;

  --column-left-wide-width: 17rem;
  --column-right-wide-width: 17rem;

  --toc-y-offset: 3.75rem;
  --toc-item-spacing: 0.5rem;

  --sidebar-collapsed-width: 3.25rem;
  --sidebar-indent: 0.75rem;
  --sidebar-button-height: 2.5rem;

  --search-lg-width: 25rem;
}
